Content-type: text/html

# _UPDOWN

Section: Maintenance Commands (8)
Updated: 25 Apr 2002
Index Return to Main Contents

## NAME

ipsec _updown - klips manipulation script

## SYNOPSIS

_updown is invoked by pluto when it has brought up a new connection. This script is used to insert the appropriate routing entries for IPsec operation. The interface to the script is documented in the pluto man page.

## SEE ALSO

ipsec(8), ipsec_pluto(8).

## HISTORY

Man page written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael Richardson. Original program written by Henry Spencer.

## Index

NAME
SYNOPSIS
SEE ALSO
HISTORY

This document was created by man2html, using the manual pages.
Time: 14:35:10 GMT, March 22, 2006